Package Gnumed :: Package wxpython :: Module gmSnellen :: Class cSnellenCfgDlg |
[frames] | no frames]

# Class cSnellenCfgDlg

source code

    wx.Dialog --+
                |
               cSnellenCfgDlg

Dialogue class to get Snellen chart settings.

Instance Methods
__init__(self) | source code
OnClose(self, event) | source code
OnCancel(self, event) | source code
OnOK(self, event) | source code